/** @format */
.amountField {
	margin: 0 10px 0 0;
}

.amountField:before {
	content: "$";
	text-align: center;
	position: absolute;
	font-size: 1em;
	padding-top: 1%;
	padding-left: 0.3%;
}

.amountField::placeholder::before {
	color: var(--secondary-text-color);
}

/* Chrome, Safari, Edge, Opera */
#invoiceAmount::-webkit-inner-spin-button,
#invoiceAmount::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
/* Firefox */
#invoiceAmount {
	-moz-appearance: textfield;
	-webkit-appearance: textfield;
	appearance: textfield;
}

#btnSubmit,
#btnContinue {
	background-color: #007f7b;
	color: #ffffff;
	font-size: 14px;
	font-family: inherit;
	font-weight: 500;
	margin-right: 0;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-decoration: none;
	width: auto;
	min-width: 100px;
	max-width: unset;
	height: auto;
	min-height: unset;
	max-height: unset;
	cursor: pointer;
	display: inline-block;
	position: relative;
	margin: 0 10px 0 0;
	margin-right: 10px;
	padding: 10px;
	border: 0;
	border-radius: 2px;
	background-image: unset;
	line-height: 1.45em;
	text-align: center;
	-webkit-transition: 0.2s ease;
	transition: 0.2s ease;
}

#btnSubmit:hover {
	background-color: #008fca;
	color: #ffffff;
}

/**
 * Icons for section
 *
 * @format
 */

.icon-for-section {
	width: 70px;
	height: 70px;
	display: inline-block;
	font-family: "Font Awesome 6 Free";
	font-style: normal;
	font-size: 4em;
	margin-top: 60%;
}

.credit::before {
	content: "\f09d";
	font-family: 'Font Awesome 6 Free';
}

.ach::before {
	content: "\f19c";
	font-family: 'Font Awesome 6 Free';
}

.digital::before {
	content: "\f645";
}

.disputes {
	content: "";
}

.payment-methods-container {
	display: flex;
	width: 70%;
	flex-flow: wrap;
	padding: 0;
	margin-bottom: 5%;
}

.card-brands {
	display: block;
	height: 25px;
	font-family: "Font Awesome 6 Brands";
	font-style: normal;
	font-size: 2.5em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 7%;
}

/* Small icons for credit section */
.visa::before {
	width: 44px;
	content: "\f1f0";
}
.mastercard::before {
	width: 41px;
	content: "\f1f1";
}
.amex::before {
	width: 52px;
	content: "\f1f3";
}
.discover::before {
	width: 56px;
	content: "\f1f2";
}
.jcb::before {
	width: 28px;
	content: "\f24b";
}
.diners::before {
	width: 29px;
	content: "\f24c";
}
.paypal::before {
	width: 40px;
	content: "\f1ed";
}
.applepay::before {
	width: 40px;
	content: "\f415";
}
.googlepay::before {
	width: 40px;
	content: "\e079";
}
.card {
	width: 100%;
	float: left;
	margin-top: 40px;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 80px 30px 25px 30px;
	text-align: center;
	position: relative;
	box-shadow: none;
	border: none;
	background: none;
	font-family: inherit;
}
.cardSuccess,
.cardError {
	position: relative;
	top: -50px;
	width: 100px;
	height: 100px;
	border-radius: 100%;
	background-color: #60c878;
	border: 5px solid transparent;
	margin-left: auto;
	margin-right: auto;
	font-family: "Font Awesome 6 Free";
}
.cardError {
	background-color: #e74c3c;
}
.cardSuccess i,
.cardError i {
	color: #fff;
	line-height: 1.2em;
	font-size: 5em;
	font-style: normal;
}
.cardMsg {
	text-transform: uppercase;
	color: #55585b;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 5px;
}
.cardSubMsg {
	color: #959a9e;
	font-size: 16px;
	font-weight: 400;
	margin-top: 0px;
}
.cardBody {
	border-radius: 4px;
	width: 100%;
	margin-top: 30px;
	float: left;
	box-sizing: border-box;
	padding: 30px;
}
.cardRecipient-info {
	display: inline-block;
}
.cardRecipient {
	color: #232528;
	text-align: left;
	margin-bottom: 5px;
	font-weight: 600;
}
.cardEmail {
	color: #838890;
	text-align: left;
	margin-top: 0px;
}
.cardPrice {
	color: #232528;
	font-size: 70px;
	margin-top: 25px;
	margin-bottom: 30px;
}
.cardPrice span {
	font-size: 60%;
}
.cardMethod {
	color: #d3cece;
	text-transform: uppercase;
	text-align: left;
	font-size: 11px;
	margin-bottom: 5px;
}
.cardPayment {
	border-radius: 4px;
	width: 100%;
	height: 100px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
}
.cardCredit-card {
	width: 50px;
	display: inline-block;
	margin-right: 15px;
}
.cardCard-details {
	display: inline-block;
	text-align: left;
}
.cardCard-type {
	text-transform: uppercase;
	color: #232528;
	font-weight: 600;
	font-size: 12px;
	margin-bottom: 3px;
}
.cardCard-number {
	color: #838890;
	font-size: 12px;
	margin-top: 0px;
}
.cardTags {
	clear: both;
	padding-top: 15px;
}
.cardTag {
	text-transform: uppercase;
	background-color: #f8f6f6;
	box-sizing: border-box;
	padding: 3px 5px;
	border-radius: 3px;
	font-size: 10px;
	color: #d3cece;
}
